- "name": "Eisenwächter"
  "color": "#b1b2b5"
  "children":
  - "name": "Fraktionsregeln und -fähigkeiten"
    "children":
    - "name": "Relikte."
      "text": "Ihr seid auf der Suche nach zwölf Relikten, die in drei Arten aufgeteilt sind: Figuren, Tafeln und Juwelen. Von jeder Art gibt es vier Relikte. Die Vorderseite eines Relikts zeigt nur die Art, während die Rückseite einen Wert anzeigt: Von jeder Art gibt es die Werte 1, 2 und 2x die 3."
    - "name": "Lagerplätze."
      "text": "Ihr verfügt über drei Lagerplätze. Jeder Lagerplatz zeigt auf der Vorderseite eine andere Reliktart als auf der Rückseite."
    - "name": "Herstellen."
      "text": "Ihr stellt Karten während des Tageslichts her, indem ihr Lagerplätze aktiviert _(unabhängig von ihrer Art)_."
    - "name": "Fromme Ritter."
      "text": "Im Kampf auf einer Lichtung, auf der sich mindestens ein Relikt und mindestens ein Wächter-Krieger befindet, dürft ihr den ersten erlittenen Treffer ignorieren. _(Bei einem Hinterhalt ignoriert ihr den ersten Treffer des Hinterhalts, aber keine weiteren.)_ Bei der Bewegung können Wächter-Krieger ein Relikt pro Krieger mitnehmen."
    - "name": "Wertvolle Trophäen."
      "text": "Immer wenn ein Gegner ein Relikt entfernt, platziert er dieses offen auf einem beliebigen Wald und bekommt einen zusätzlichen Siegpunkt für das Entfernen _(insgesamt also 2 Siegpunkte)_."
  - "name": "Übersicht"
    "pretext": "Als Eisenwächter seid ihr ein alter Orden frommer Ritter, die aus dem Waldland verbannt wurden. Ihr seid zurückgekehrt, um die Relikte, die ihr in längst vergangenen Konflikten verloren habt, wiederzuerlangen. Um diese Mission zu erfüllen, müsst ihr die Relikte zunächst im Wald ausgraben und sie dann zu euren Lagerplätzen bringen, um sie von dort aus sichern zu können. Für gesicherte Relikte bekommt ihr Siegpunkte nach deren Wert. Für jedes komplette Set aus Relikten der drei Arten (Figuren, Tafeln und Juwelen) erhaltet ihr zusätzlich zwei Punkte. Nach und nach vergrößert ihr euer Gefolge und ihr dürft dadurch immer mehr Aktionen ausführen. Das Sichern der Relikte birgt jedoch auch Gefahren, daher könnt ihr unter Umständen wieder Gefolgsleute verlieren. Plant also gut voraus."
  - "name": "Fraktion vorbereiten"
    "children":
    - "name": "Schritt 1: Platziert Reliktplättchen."
      "text": "Mischt alle 12 Reliktplättchen verdeckt _(die Werte sind verdeckt)_. Legt ein zufälliges verdeckt in jeden Wald. _(Flüsse durchtrennen Wälder gewöhnlich nicht.)_ _(Wir empfehlen die Relikte verdeckt auf dem Spielplan zu mischen und sie dann in der Gruppe einfach möglichst schnell auf die Wälder zu verschieben. Andernfalls könnt ihr die Relikte auch gründlicher mischen und folgendermaßen platzieren: Als Eisenwächter bildet ihr einen verdeckten Stapel mit den gemischten Relikten und eine andere Person hebt den Stapel ab, nimmt ihn und lässt dann von unten vom Stapel jeweils ein Plättchen auf jedem Wald fallen.)_"
    - "name": "Schritt 2: Platziert Krieger."
      "text": "Platziert 4 Krieger auf einer Ecklichtung, die noch nicht von einer anderen Person als Start-Ecklichtung gewählt wurde und die möglichst diagonal gegenüber einer anderen Start-Ecklichtung ist. Platziert dann 4 weitere Krieger auf einer Lichtung am Spielplanrand, die an die gewählte Start-Ecklichtung angrenzt."
    - "name": "Schritt 3: Platziert übrige Relikte."
      "text": "Legt dann die übrigen Relikte, zufällig und so gleichmäßig wie möglich, verdeckt in Wälder, die nicht an Lichtungen mit Wächter-Kriegern angrenzen."
    - "name": "Schritt 4: Treue Vasallen."
      "text": "Steckt eine Treuer-Vasall-Karte in jede eurer Gefolgespalten eures Tableaus."
    - "name": "Schritt 5: Lagerplätze."
      "text": "Platziert die 3 Lagerplätze auf den Lagerplatzfeldern eures Tableaus."
  - "name": "Morgenröte"
    "pretext": "Führt während der Morgenröte folgende 3 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "Lager aufschlagen."
      "text": "Einmal pro Lichtung dürft ihr einen Wächter-Krieger durch einen Lagerplatz ersetzen. Falls ihr weder einen Krieger noch einen Lagerplatz auf dem Spielplan habt, dürft ihr einen Krieger und einen Lagerplatz auf einer Randlichtung platzieren. In beiden Fällen dürft ihr den Lagerplatz mit einer beliebigen Seite nach oben legen."
    - "name": "Lager abbrechen."
      "text": "Einmal pro Lichtung dürft ihr einen Lagerplatz durch einen Wächter-Krieger ersetzen."
    - "name": "Rekrutieren."
      "text": "Ihr dürft beliebig oft eine Karte ausgeben, um 2 Wächter-Krieger auf einer entsprechenden Lichtung mit einem Lagerplatz zu platzieren."
  - "name": "Tageslicht"
    "pretext": "Führt während des Tageslichts folgende 2 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "Herstellen."
      "text": "Ihr könnt Lagerplätze (unabhängig von ihrer Art) aktivieren, um Karten herzustellen."
    - "name": "Euer Gefolge agiert."
      "text": "Ihr könnt eine Aktion pro Karte in euren Gefolgespalten ausführen. Geht dabei die Gefolgespalten von links nach rechts durch; innerhalb einer Spalte dürft ihr eine beliebig Reihenfolge wählen. Führt jeweils die in der Gefolgespalte angegebene Aktion in einer Lichtung mit der Gemeinschaft aus:"
      "children":
      - "name": "Bewegen."
        "text": "Führt eine Bewegung von einer der Karte entsprechenden Lichtung aus durch."
      - "name": "Kämpfen, dann Ausgraben."
        "text": "Wählt eine Lichtung, die der Karte entspricht. Beginnt einen Kampf, falls sich dort gegnerische Marker befinden. Wenn ihr dann die Lichtung beherrscht und sich mindestens ein Wächter-Krieger dort befindet, dürft ihr wie folgt ausgraben _(auch wenn kein Kampf stattgefunden hat)_:"
        "children":
        - "name": "Schritt 1: Relikt auf die Lichtung."
          "text": "Nehmt ein Relikt aus einem an die Lichtung angrenzenden Wald und platziert es mit dem Wert offen auf der Lichtung."
        - "name": "Schritt 2: Prüfen, ob Karte entfernen."
          "text": "Zählt die Anzahl an Lichtungen, die ihr beherrscht und die an den Wald, von dem ihr das Relikt genommen habt, angrenzen. Falls die Anzahl solcher Lichtungen niedriger ist als der Wert des Relikts, müsst ihr die Karte, mit der ihr diese Aktion ausgeführt habt, aus der Gefolgespalte entfernen."
      - "name": "Bewegen oder Sichern."
        "text": "Wählt eine Lichtung, die der Karte entspricht. Führt eine Bewegung von dort aus durch oder sichert ein Relikt von dort, wie folgt:"
        "children":
        - "name": "Schritt 1: Relikt aufs Tableau."
          "text": "Nehmt von dieser Lichtung ein Relikt, das der Art eines Lagerplatzes dort entspricht. Platziert es auf dem am weitesten links liegenden, leeren Platz für Relikte dieser Art auf eurem Tableau."
        - "name": "Schritt 2: Werten."
          "text": "Ihr bekommt so den Wert des Relikts als Siegpunkte. Ihr erhaltet 2 zusätzliche Punkte, wenn durch dieses Relikt eine Spalte auf eurem Tableau mit den drei unterschiedlichen Reliktarten komplett gefüllt wurde."
        - "name": "Schritt 3: Prüfen, ob Karte entfernen."
          "text": "Zählt die Anzahl an Lichtungen, die ihr beherrscht und die der Gemeinschaft der Lichtung, von der ihr das Relikt sichert, entsprechen. Falls die Anzahl solcher Lichtungen niedriger ist als der Wert des Relikts, müsst ihr die Karte, mit der ihr diese Aktion ausgeführt habt, aus der Gefolgespalte entfernen und diese Aktion beenden. Andernfalls dürft ihr wieder mit Schritt 1 „Relikt aufs Tableau“ beginnen oder diese Aktion beenden."
  - "name": "Abend"
    "pretext": "Führt während des Abends folgende 3 Schritte in dieser Reihenfolge durch:"
    "children":
    - "name": "Vom Land leben."
      "text": "Entfernt einen Wächter-Krieger von jeder Lichtung mit vier oder mehr Wächter-Kriegern."
    - "name": "Gefolge sammeln."
      "text": "Ihr könnt entweder eine beliebige Anzahl an Karten von eurer Hand in die Gefolgespalten legen oder eine Karte in eine andere Spalte versetzen. Es können allerdings insgesamt nie mehr als zehn Karten in eurem Gefolge liegen."
    - "name": "Nachziehen und abwerfen."
      "text": "Zieht eine Karte, plus eine zusätzliche Karte pro aufgedecktem Nachzieh-Bonus _(entspricht der Anzahl an Lagerplätzen auf dem Spielplan)_. Falls ihr nun mehr als fünf Handkarten habt, legt Karten bis auf fünf ab."
